[PLUG] How to configure Evolution for MS Exchange Server 5.5?

Rahul Sundaram sundaram at fedoraproject.org
Tue Mar 31 15:07:02 IST 2009

kapilranade at aol.in wrote:
> Hello,
>  I have Ubuntu 8.1 and I want to configure Evolution for MS
> Exchange Server 5.5. I read on Evolution FAQ that there is something
> called Brutus..but it needs installation on both Server and Client
> site. I don't have access to the Server. So only thing I can play with
> is my client machine.I heard there is something called as IMAP, using
> which I can do so. If any1 can help me with detailed steps..Or if there
> is any link...I would be really thankful.
>  I also installed evolution-exchange and when I tried to connect to the server, it gave error message,
> "The server is running Exchange 5.5, evolution-exchange connector supports 2000 and 2003 Server"

Exchange connector uses WedDav and is very fragile. There is a native
implementation of MAPI, called openchange which is way better.



More information about the Plug-mail mailing list